/* "jgbzan.css" */
@charset "UTF-8";

#data_jgbzan {
	font-size:			0.875rem;
}

#data_jgbzan input[name="period"] {
	display:			none;
}
#data_jgbzan #period label {
	background-color:	ButtonFace;
	display:			inline-block;
	border:				solid 1px gray;
	padding:			2px 3px;
	margin:				0;
}

#data_jgbzan #period {
	margin-bottom:		10px;
}
.cond #period_year {
	width:				2.5rem;
}

.cond input[type=text] {
	padding:			2px;
	width:				0.625rem;
}

.cond_tbl {
	border-collapse:	collapse;
}
@media screen and (min-width:1px) and (max-width:500px) {
	.cond_tbl {
		font-size:			0.75rem;
	}
}

.cond_tbl > tbody > tr > td {
	border:				solid 1px gray;
	min-height:			1.875rem;
	padding:			2px 5px;
	vertical-align:		middle;
	white-space:		nowrap;
}
.cond_tbl label {
	margin-right:		0.625rem;
}

.cond_tbl #org_name {
	width:				18.75rem;
}

.selected {
	background-color:	#0070C0!important;
	color:				white;
}


.data_result thead td {
	background-color:	#dbdbdb;
	cursor:				default;
	text-align:			center;
	white-space:		nowrap;
}

.data_result .show_chart {
	cursor:				pointer;
}
.data_result tbody td {
	overflow:			hidden;
	white-space:		nowrap;
}

.col_number {
	text-align:			right;
}
.col_issuetotal {
	text-align:			right;
	width:				7rem;
}
.col_nichigin {
	text-align:			right;
	width:				7rem;
}
.col_zan {
	text-align:			right;
	width:				7rem;
}
.col_zanp {
	text-align:			right;
	width:				8rem;
}
.col_zenkaihi {
	text-align:			right;
}

#chart table {
	width:				100%;
}
@media screen and (min-width:1px) and (max-width:500px) {
	#chart table {
		font-size:		0.8125rem;
	}
}

#chart td {
	white-space:		nowrap;
}

#chart thead {
	/* font-size:			0.875rem; */
}

#chart thead td {
	text-align:			center;
}
@media screen and (min-width:1px) and (max-width:500px) {
	#chart thead td {
		font-size:		0.625rem;
	}
}

#chart tbody td {
	text-align:			right;
}

.chart_inner_box {
	height:				calc(100% - 35px);
	overflow-y:			scroll;
	font-size:			0.9375rem;
}

.list thead {
	display:			block;
}

.list tbody {
	display:			block;
	height:				calc(100vh - 460px);
	overflow-y:			scroll;
	border-bottom:		solid 1px gray;
}

.list td {
	padding:			0 5px;
}

@media screen and (min-width:1px) and (max-width:500px) {
	.list thead {
		display:		table-header-group;
	}
	.list tbody {
		display:		table-row-group;
		height:			auto;
		overflow-y:		auto;
	}
}

.repayed {
	font-size:			0.75rem;
}

#all {
	border-collapse:	collapse;
	border:				solid 1px gray;
	margin:				10px 0;
}

#all thead td {
	text-align:			center;
}

#all tbody td {
	border:				solid 1px gray;
}

#all td {
	padding:			0 5px;
}

#guru {
	display:			none;
}
